TIlpTiemu

Le
Spiro
Bonjour tout je monde,

J'ai un petit problèmeJ'ai installer Tiemu sous ubuntu sans
problème, je l'ai utilisé sans non plus de problème mais après j'ai
installer tilp et l'ai utilisé sans plus de problèmejusque là tout
vas bien
Mais quand j'ai voulu réutiliser tiemu je me suis aperçu qu'il avait
disparut(désinstallé)ainsi que ses librairies conjointes, alors je l'ai
réinstaller mais du coup c'est tilp et ses librairies qui ont
dégagées je ne sais plus quoi fairepouvez-vous m'aider s'il vous
plais ?

Merci d'avance,

++
Spiro
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Spiro
Le #1912605
Bonjour tout je monde,

J'ai un petit problème...J'ai installer Tiemu sous ubuntu sans
problème, je l'ai utilisé sans non plus de problème mais après j'ai
installer tilp et l'ai utilisé sans plus de problème...jusque là tout
vas bien...
Mais quand j'ai voulu réutiliser tiemu je me suis aperçu qu'il avait
disparut(désinstallé)ainsi que ses librairies conjointes, alors je l'ai
réinstaller mais du coup c'est tilp et ses librairies qui ont
dégagées... je ne sais plus quoi faire...pouvez-vous m'aider s'il vous
plais ?

Merci d'avance,

++
Spiro



Personne pour répondre ?

Emmanuel Florac
Le #1912601
Le Fri, 01 Feb 2008 16:43:38 +0100, Spiro a écrit :

Mais quand j'ai voulu réutiliser tiemu je me suis aperçu qu'il avait
disparut(désinstallé)ainsi que ses librairies conjointes, alors je l'ai
réinstaller mais du coup c'est tilp et ses librairies qui ont
dégagées... je ne sais plus quoi faire...pouvez-vous m'aider s'il vous
plais ?


Probable qu'il y a un conflit entre les deux. Quand tu installes l'un,
regarde donc si l'autre n'est pas listé dans les "conflits". Si c'est le
cas, et bien tu dois choisir l'un ou l'autre.

--
I am not a vegetarian because I love animals; I am a vegetarian
because I hate plants.
A. Whitney Brown

Spiro
Le #1912597
Probable qu'il y a un conflit entre les deux. Quand tu installes l'un,
regarde donc si l'autre n'est pas listé dans les "conflits". Si c'est le
cas, et bien tu dois choisir l'un ou l'autre.


C'est bien le cas sous ubuntu mais ce que je ne comprend pas c'est que
sous Gentoo je n'est pas ce problème !
Quelqu'un aurait-il une idée ?

++
Spiro

Publicité
Poster une réponse
Anonyme